The Gnumeric Manual
Prev |  | Next

# NPV

## Name

NPV --

## Synopsis

    NPV(rate,v1,v2,...)

## Description

NPV calculates the net present value of an investment generating peridic payments. @rate is the periodic interest rate and @v1, @v2, ... are the periodic payments. If the schedule of the cash flows are not periodic use the XNPV function.

## Examples

NPV(0.17,-10000,3340,2941,2493,3233,1732,2932) equals 186.30673.

## See also

PV, XNPV.

Prev | Home | Next
NPER | Up | OCT2BIN